package intrinsic.flash.events;

public class FileListEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public intrinsic.Array files;

	/** Constants */
	public static final String DIRECTORY_LISTING = "directory_listing";
	public static final String SELECT_MULTIPLE = "select_multiple";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FileListEvent() {
}

public FileListEvent(String arg0) {
}

public FileListEvent(String arg0, boolean arg1) {
}

public FileListEvent(String arg0, boolean arg1, boolean arg2) {
}

public FileListEvent(String arg0, boolean arg1, boolean arg2, intrinsic.Array arg3) {
}


/** Static Methods */

/** Methods */

}
